﻿.hpMiddleName { visibility:hidden!important; height:0px!important; margin:0px!important; padding:0px!important; }

@media screen and (max-width: 1600px) {
    .module .heading > .row > .column > .svg { max-width: 100%; }
}

/*used in the table in: /solar-rebates content*/
.blue-table tr.table-header {
    -ms-flex-flow: initial;
    flex-flow: initial;
    max-width: 100%;
    width: 100%;
    background: #2C6BA2;
    background: -moz-linear-gradient(left, #292442 0%,#2C6BA2 100%);
    background: -webkit-linear-gradient(left, #292442 0%,#2C6BA2 100%);
    background: linear-gradient(#292442 0%,#2C6BA2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292442', endColorstr='#2C6BA2',GradientType=0 );
    -webkit-transition: height .5s .3s;
    min-height: 130px;
    -moz-border-radius-bottomright: 30px;
    -webkit-border-bottom-right-radius: 30px;
    border-bottom-right-radius: 30px;
    color: white;
}

@media screen and (max-width: 39.9375em) {
    .blue-table tr.table-header img {
        display:none;
    }
    .blue-table tr.table-header {
        font-size:12px;
    }
}

.blue-table td {
    text-align: center;
    width: 20%
}

.blue-table .table-header .icon {
    width: 25%;
    margin-bottom: 10px;
}

.blue-table .icon-column {
    text-align: center;
}

    .blue-table .icon-column .icon {
        width: 25%;
    }